
package com.lideeyunji.core.framework.config.aspect.enhancereport.annotation;

import java.lang.annotation.*;

/**
 * 报表增强
 */

@Target({ ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Inherited
public @interface LideeyunJiReportEnhance {

    String title() default "";

    String buttonCode() default "";//按钮编码

}
